/* Module:          SQLProcedures.c
 *
 * Description:     Returns the list of procedure names stored in a 
 *					specific data source. Procedure is a generic term 
 *					used to describe an executable object, or a named entity 
 *					that can be invoked using input and output parameters. 
 *
 * Classes:         
 *
 * API functions:   SQLProcedures
 *
 * Comments:        See "notice.txt" for copyright and license information.
 *
 */

#include "driver.h"

SQLRETURN SQL_API SQLProcedures(
								SQLHSTMT		hDrvStmt,
								SQLCHAR			*szCatalogName,
								SQLSMALLINT		nCatalogNameLength,
								SQLCHAR			*szSchemaName,
								SQLSMALLINT		nSchemaNameLength,
								SQLCHAR			*szProcName,
								SQLSMALLINT		nProcNameLength
								)
{
	static char *func="SQLProcedures";

	mylog("%s: entering...\n", func);

	SC_log_error(func, "Function not implemented", (StatementClass *) hDrvStmt);
    return SQL_ERROR;
}